/* Getting the new tags to behave */
article,aside,audio,canvas,command,datalist,details,embed,figcaption,figure,footer,header,hgroup,keygen,meter,nav,output,progress,section,source,video {display:block}
mark,rp,rt,ruby,summary,time {display:inline}
/* Global properties */
body {background-color:#F5F5F5;font-family:Arial,Helvetica,sans-serif;font-size:100%;line-height:1em;color:#5c5c5c}
html {min-width:1150px}
html,body {height:auto}
/* Global Structure */
#main {margin:0 auto;width:1150px;font-size:.814em; background-color:#FFF; border-left:solid #C0C0C0 1px;border-right:solid #C0C0C0 1px;}
/* Header */
header {height:auto;position:relative; background-image:url(../images/mlm-logo11.png)}
/* Content */
section#content {width:890px;float:left}
.ic, .ic a {border:0;float:left;background:#fff;color:#f00;width:50% !important;line-height:10px;font-size:10px;margin:-120% 0 0 0;overflow:hidden;padding:0}
/* Sidebar */
aside {float:left;width:235px}
/* Footer */
footer {text-align:center;height:111px;line-height:1.538em; background-color:#EEE; color:#000}
/* Left & Right alignment */
.top
{
color:#333333; padding:8px 8px 8px 8px;  font-family:Verdana, Geneva, sans-serif}

.fleft {float:left}
.fright {float:right}
.clear {clear:both}
.col-1,.col-2,.col-3,.col-1-2 {float:left; margin-top:30px;}
.col-1-2 {
  margin:10px;width:99%;height:160px;
}

.alignright {text-align:right}
.aligncenter {text-align:center}
.wrapper {width:100%;overflow:hidden}
/* tailings */
.tail-bottom {background:url(../images/tail-bottom.gif) left bottom repeat-x}
/* form defaults */
input,select,textarea {font-family:Arial,Helvetica,sans-serif;font-size:1em;vertical-align:middle;font-weight:normal;color:#5c5c5c;margin:0;padding:0}
fieldset {border:0}
/* lists */
.news {margin-top:-20px}
.news li {line-height:1.538em;padding-top:20px}
.news li strong {display:block;padding-bottom:6px}
.recent {margin-bottom:-20px}
.recent li {width:100%;clear:left;vertical-align:top;line-height:1.538em;padding-bottom:20px} 
.recent li img {float:left}
.recent li strong {display:block;padding-bottom:6px}
.recent li.alt {padding-bottom:0}
.recent li.alt img {margin:0 -5px 0 -38px;position:relative}
.insurance {padding-bottom:45px}
.insurance li {line-height:1.538em;padding-bottom:17px}
.insurance li strong {color:#f85811;display:block;font-size:1.231em;line-height:1.4em}
.services {padding-bottom:26px}
.services li {padding:0 0 9px 13px;background:url(../images/marker.gif) no-repeat left 5px}
.services li a {color:#5c5c5c}
.team {width:100%;overflow:hidden}
.team li {float:left;width:177px;line-height:1.538em;margin-right:54px}
.team li.last {margin:0}
.team li strong {color:#f85811;display:block;padding:14px 0 6px 0}
.articles {margin-top:-30px}
.articles li {width:100%;overflow:hidden;vertical-align:top;line-height:1.538em;padding-top:30px}
.articles li img {float:left;margin-right:20px}
.articles li a {text-decoration:none;font-weight:bold}
.articles li a:hover {color:#000}
.sitemap {padding-bottom:15px}
.sitemap li {padding:0 0 5px 12px;background:url(../images/marker.gif) no-repeat left 5px}
.sitemap li ul {margin-bottom:-5px;padding-top:5px}
/* other */
.img-indent {margin:0 20px 0 0;float:left}
.img-box {width:100%;overflow:hidden;padding-bottom:12px;line-height:1.538em}
.img-box img {float:left;margin:0 20px 0 0}
.extra-wrap {overflow:hidden}
p {margin-bottom:20px;line-height:1.538em}
.p0 {margin:0;padding:0}
dl {}
dl dt {}
dl dd {}
address {font-style:normal;line-height:1.538em;float:left;margin-right:55px}
address b {width:84px !important;width:81px;float:left}
#slogan {width:890px;height:270px;position:relative; margin-top:0px;}

.indent {padding-bottom:49px}
/* txt,links,lines,titles */
a {color:#f85811;outline:none}
a:hover {text-decoration:none}
h1 {text-indent:-9999px}
h1 a {width:307px;height:78px;position:absolute;left:30px;top:35px;background:url(../images/mlm-logo1.png) no-repeat left top;}
h2 {color:#434343;font-family:"trebuchet MS",Helvetica,sans-serif;font-weight:normal;text-transform:uppercase;font-size:2.1em;line-height:1.2em;margin-bottom:20px;}
h2 span {color:#f85811}
.link1 {display:block;float:right;background:url(../images/link1-bgd.gif) left top repeat-x;color:#fff;text-decoration:none}
.link1:hover {color:#000}
.link1 span {display:block;background:url(../images/link1-border.gif) no-repeat left top}
.link1 span span {background:url(../images/link1-border.gif) no-repeat right top;padding:3px 15px 3px 15px}
/* boxes */
.responsive_menu:after {
	content: "";
	display: table;
	clear: both;
}
.responsive_menu ul {
	margin-left:20px;
	list-style: none;
	border: solid 1px #c8c8c8;
	float: left;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-webkit-box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.15);
	box-shadow:  0px 1px 1px 0px rgba(0, 0, 0, 0.15);
	margin-top:2px;
}
.responsive_menu ul li {
	height: 34px;
	width: 150px;
	float: left;
	position: relative;
	text-align: center;
	border-right: solid 1px #c8c8c8;
	border-left: solid 1px #fff;
	background: #f7f7f7;
	background: -moz-linear-gradient(top,  #f7f7f7 0%, #eaeaea 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#eaeaea));
	background: -webkit-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%);
	background: -o-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%);
	background: -ms-linear-gradient(top,  #f7f7f7 0%,#eaeaea 100%);
	background: linear-gradient(to bottom,  #f7f7f7 0%,#eaeaea 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#eaeaea',GradientType=0 );
}
.responsive_menu ul li.nav_first {
	border-left: none;
	width: 89px;
	-webkit-border-radius: 3px 0px 0px 3px;
    border-radius: 3px 0px 0px 3px;
}
.responsive_menu ul li.nav_last {
	border-right: none;
	width: 89px;
	-webkit-border-radius: 0px 3px 3px 0px;
    border-radius: 0px 3px 3px 0px;
}
.responsive_menu ul li a {
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #333333;
	text-decoration: none;
	line-height: 34px;
	height: 34px;
	width: 90px;
	float: left;
	text-shadow: 0px 1px 0px #ffffff;
}
.responsive_menu ul li a:hover {
	color: #FF6600;
}
.responsive_menu ul li a:active {
	color: #FF6600;
}
.responsive_menu ul li a span {
	position: absolute;
	top: 0px;
	right: 0px;
}
.responsive_menu ul li a span p {
	-webkit-border-radius: 99px;
	border-radius: 99px;
	position: relative;
	top: -10px;
	right: -50%;
	z-index: 99;
	padding: 0 3px 0 3px;
	height: 15px;
	font-family: Frutiger, "Frutiger Linotype", Univers, Calibri, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #ffffff;
	line-height: 14px;
	border: solid 1px #3a9bb7;
	background: #44cff1;
	background: -moz-linear-gradient(top,  #44cff1 0%, #2cb1e5 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#44cff1), color-stop(100%,#2cb1e5));
	background: -webkit-linear-gradient(top,  #44cff1 0%,#2cb1e5 100%);
	background: -o-linear-gradient(top,  #44cff1 0%,#2cb1e5 100%);
	background: -ms-linear-gradient(top,  #44cff1 0%,#2cb1e5 100%);
	background: linear-gradient(to bottom,  #44cff1 0%,#2cb1e5 100%);
	-webkit-box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 0.6),
        				0px 1px 1px 0px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0px 1px 1px 0px rgba(255, 255, 255, 0.6),
		0px 1px 1px 0px rgba(0, 0, 0, 0.3);
	text-shadow: 0px 1px 0px #32839a;
}
@media screen and (max-width: 960px) {
	#container {
		width: 60%;
	}
	.responsive_menu,
	.responsive_menu ul {
		width: 100%;
	}
	.responsive_menu ul li,
	.responsive_menu ul li.nav_first,
	.responsive_menu ul li.nav_last {
		width: 100%;
		border-bottom: solid 1px #c8c8c8;
		border-top: solid 1px #fff;
		border-right: none;
		border-left: none;
		height: 32px;
	}
	.responsive_menu ul li.nav_first {
		-webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
		border-top: none;
		height: 33px;
	}
	.responsive_menu ul li.nav_last {
		-webkit-border-radius: 0px 0px 3px 3px;
        border-radius: 0px 0px 3px 3px;
		border-bottom: none;
		height: 33px;
	}
	.responsive_menu ul li a {
		width: 100%;
	}
	.responsive_menu ul li a span {
		top: 0px;
		right: 0px;
	}
	.responsive_menu ul li a span p {
		top: 5px;
		right: 5px;
	}
}

.nav-box {width:100%;background:url(../images/nav-box-tail.gif) repeat-x left top; margin-top:99px;}
.nav-box nav {background:url(../images/nav-box-right.gif) no-repeat right top}
.nav-box nav ul {height:77px;background:url(../images/nav-box-left.gif) no-repeat left top;overflow:hidden}
.nav-box nav ul li {float:left;padding:0 36px 0 38px;background:url(../images/divider.gif) no-repeat left top;margin:0 2px 0 -2px}
.nav-box nav ul li a {color:#434343;font-size:1.231em;line-height:1.2em;text-decoration:none;font-family:"trebuchet MS",Helvetica,sans-serif;text-transform:uppercase;display:block;padding-top:25px}
.nav-box nav ul li a:hover,.nav-box nav ul li.current a {color:#f85811}
.nav-box nav ul.fright {background:none;padding-right:34px}
.nav-box nav ul.fright li {padding:0 23px 0 25px}
.box {background:url(../images/border-top.gif) repeat-x left top #f7f7f7;width:100%}
.box .border-bot {background:url(../images/border.gif) repeat-x left bottom}
.box .border-left {background:url(../images/border.gif) repeat-y left top}
.box .border-right {background:url(../images/border.gif) repeat-y right top}
.box .left-top-corner {background:url(../images/left-top-corner.gif) no-repeat left top}
.box .right-top-corner {background:url(../images/right-top-corner.gif) no-repeat right top;width:100%}
/*.box .inner {padding:25px 49px 45px 49px}*/
.box .inner {padding:25px 49px 45px 49px}
.box h2 {font-size:1.923em;margin-bottom:50px;}
.box2{
   width:99%;border:1px solid #eeeeee; height:105%;
}
.box2 .inner {
   padding:15px 19px 15px 19px;
}
/* content */
#content .inside {padding:24px 20px 30px 10px; width:870px; height:100px;}
/* Sidebar */
aside .inside {padding:12px 0px 0 0px;}
aside h2 {letter-spacing:-1px}
/* footer */
footer .left{text-align:left;}
footer .inside {padding-top:36px; float:left}
/* forms */
#search-form fieldset {position:absolute;right:5px;top:40px;float:rigt;width:800px;}
#search-form input {width:300px; height:28px;background:#fff;padding:2px 3px 2px 3px;border:1px solid #d9d9d9;float:left;margin-left:2px;}
#search-form .input_small {width:75px;background:#fff;padding:2px 3px 2px 3px;border:1px solid #d9d9d9;float:left;margin-left:2px}
#search-form select {width:250px;background:#fff;padding:2px 3px 2px 3px;border:1px solid #d9d9d9;float:left;margin-left:2px;}
#search-form a {float:left;margin-left:5px}
#contacts-form {clear:right;width:100%;overflow:hidden}
#contacts-form fieldset {border:none;float:left;}
#contacts-form .field {clear:both;min-height:30px;height:auto !important;height:30px}
#contacts-form label {float:left;width:104px;font-weight:bold}
#contacts-form input {width:267px;padding:2px 0 2px 3px;border:1px solid #d2d2d2;float:left}
#contacts-form textarea {width:531px;height:167px;padding:2px 0 2px 3px;border:1px solid #d2d2d2;margin-bottom:15px;overflow:auto;float:left}
#contacts-form .link1 {float:left}

/*Tab contents styles*/
<!--
.center {
width:100%;
//margin:20px auto 0 auto;
}

.marginbot {
margin-bottom:15px;
}

ul.list li {
list-style-type:none;
margin-left:20px;

}

ul.tabs {
width:100%;
overflow:hidden;

}

ul.tabs li {
	width:150px;
	text-align:center;
list-style-type:none;
display:block;
float:left;
color:#fff;
padding:8px;
margin-right:2px;
border-bottom:2px solid #2f2f2f;
background-color:#1f5e6f;
-moz-border-radius: 4px 4px 0 0;
-webkit-border-radius: 4px 4px 0 0;
cursor:pointer;
}

ul.tabs li:hover {
background-color:#43b0ce;
}

ul.tabs li.current {
border-bottom:2px solid #43b0ce;
background-color:#43b0ce;
padding:8px;
}

.tabscontent {
border-top:2px solid #43b0ce;
padding:8px 0 0 0;
display:none;
width:100%;
text-align:justify;height:400px; 
}

.tabscontentmap {
display:none;
}

/*tab contents ends*/


#paging-table {
	float: left;
	margin: 0 4px 0 0;height:100%;width:100%;font-size:10px;
}
#paging-table a{
   text-decoration:none;
}
.pages{
  padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;border:1px solid #dddddd;background:#ffffff;margin-right:3px;color:#000000;margin-bottom:5px; height:100%;box-shadow: 10px 10px 20px #909090;
        -webkit-box-shadow: 2px 2px 20px #909090;
        -moz-box-shadow: 2px 2px 10px #909090;display:block;
}
.pages a{
  text-decoration:none;
}

.pages:hover, .currentnav
{
     padding-left:5px;padding-right:5px;padding-top:2px;padding-bottom:2px;border:1px solid #dddddd;background:#ddddd;margin-right:3px;color:#ffffff;margin-bottom:5px;
}

/* MESSAGES --------------------------------------------------------------- */
#message-yellow	{
	margin-bottom: 5px;
	}
.yellow-left	{
	background: url(../images/table/message_yellow.gif) top left no-repeat;
	color: #e79300;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.yellow-left a	{
	color: #e79300;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.yellow-right a	{
	cursor: pointer;
	}
.yellow-right	{
	width: 55px;
	}
#message-blue	{
	margin-bottom: 5px;
	}
.blue-left	{
	background: url(../images/table/message_blue.gif) top left no-repeat;
	color: #2e74b2;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.blue-left a	{
	color: #2e74b2;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.blue-right a	{
	cursor: pointer;
	}
.blue-right	{
	width: 55px;
	}
#message-red	{
	margin-bottom: 5px;
	}
.red-left	{
	background: url(../images/table/message_red.gif) top left no-repeat;
	color: #ce2700;
	font-family: Tahoma;
	font-weight: bold;
	padding: 0 0 0 20px;
	}
.red-left a	{
	color: #ce2700;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.red-right a	{
	cursor: pointer;
	}
.red-right	{
	width: 55px;
	}
#message-green	{
	margin-bottom: 5px;
	}
.green-left	{
	background: url(../images/table/message_green.gif) top left no-repeat;
	color: #6da827;
	font-family: Tahoma;
	font-weight: bold;
	line-height: 12px;
	padding: 0 0 0 20px;
	}
.green-left a	{
	color: #6da827;
	font-family: Tahoma;
	font-weight: normal;
	text-decoration: underline;
	}
.green-right a	{
	cursor: pointer;
	}
.green-right	{
	width: 55px;
	}








a.icon-1	{
	background: url(../images/table/table_icon_1.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
	}
a:hover.icon-1	{
	background: url(../images/table/table_icon_1.gif) 0 -24px;
	}
a.icon-2	{
	background: url(../images/table/table_icon_2.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
	}
a:hover.icon-2	{
	background: url(../images/table/table_icon_2.gif) 0 -24px;
	}
a.icon-3	{
	background: url(../images/table/table_icon_3.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
	}
a:hover.icon-3	{
	background: url(../images/table/table_icon_3.gif) 0 -24px;
	}
a.icon-4	{
	background: url(../images/table/table_icon_4.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	margin: 0 8px 0 0;
	width: 24px;
	}
a:hover.icon-4	{
	background: url(../images/table/table_icon_4.gif) 0 -24px;
	}
a.icon-5	{
	background: url(../images/table/table_icon_5.gif) no-repeat;
	display: block;
	float: left;
	height: 24px;
	width: 24px;
	}
a:hover.icon-5	{
	background: url(../images/table/table_icon_5.gif) 0 -24px;
	}
#tooltip	{
	background-color: #8c8c8c;
	border: 1px solid #767676;
	color: #fff;
	font-family: Arial;
	font-size: 10px;
	font-weight: normal;
	opacity: 0.85;
	padding: 0 5px;
	position: absolute;
	text-align: left;
	z-index: 3000;
	}
#tooltip h6, #tooltip div	{
	font-family: Arial;
	font-size: 11px;
	line-height: 20px;
	margin: 0;
	}
#product-table	{
	margin-bottom: 20px;
	}
#product-table	td a	{
	color: #393939;max-width:100px;
	}
#product-table	td a:hover	{
	text-decoration: underline;
	}
#product-table	th	{
	height: 40px;
	text-align: left;
	}
#product-table	.minwidth-1	{
	min-width: 50px;
	}
#product-table td	{
	border: 1px solid #d2d2d2;
	padding:5px 0 2px 5px;max-width:90px;
	}
#product-table tr.alternate-row	{
	background: #ececec;
	}
td.options-width	{
	padding: 0 0 0 10px;
	width: 90px;
	}
td.checkbox-width	{
	}
.table-header-check	{
	background: url(../images/table/table_header_checkbox.jpg) no-repeat;
	border: none;
	min-width: 29px;
	padding: 0px 0 0 10px;
	width: 29px;
	}
.table-header-options	{
	background: url(../images/table/table_header_options.jpg);
	border: none;
	/*min-width: 221px;*/
	padding: 0px 0 0 0;
	/*width: 221px;*/
    max-width: 15%;
	}
.table-header-repeat	{
	background: url(../images/table/table_header_repeat.jpg) repeat-x;
	border: none;
	font-size: 0px;
	line-height: 0;
	padding: 0px 0 0 0;

	}
.table-header-options a,
 .table-header-repeat a	{
	background: url(../images/table/table_sort_arrow1.gif) right no-repeat;
	color: #fff;
	font-family: Tahoma;
	font-size: 13px;
	font-weight: bold;
	line-height: 14px;
	margin: 0 0 0 10px;
	padding: 0 10px 0 0;
	}

	.table-header-options a:hover,
 .table-header-repeat a:hover	{

	color:#94b52c
	}

th.line-left	{
	border-left: 1px solid #373737;
	}
#product-table	tr.activity-blue	{
	background: #e3eceb;
	}

	#toggle-all {
		display: block;
		width: 17px;
		height:17px;
		cursor: pointer;
		background: url(../images/shared/checkbox.gif) 0 -17px;
	}

		#toggle-all.toggle-checked {
		display: block;
		width: 17px;
		height:17px;
		background: url(../images/shared/checkbox.gif) 0 0;
	}

/*for Acc details of Members */
	#dock {
				display: block;
				margin: 30px auto;
				top: 0px;
				width: 100%;
				text-align: center;
				overflow: hidden;
			}

			#dock ul {
				margin: 0px -60px;
				padding: 0px;
				list-style: none;
				height: 198px;
				line-height: 198px;
				text-align: center;
				white-space: nowrap;
				display: inline-block;
				background: url("client_options/img/dock-middle.png") bottom left repeat-x;
			}

			#dock ul:before,
			#dock ul:after {
				content: "";
				color: transparent;
				display: inline-block;
				width: 0px;
				padding-top: 60px;
				margin-top: -60px;
				vertical-align: bottom;
			}

			#dock ul:before {
				padding-left: 60px;
				margin-left: -60px;
				background: url("client_options/img/dock-left.png") bottom left repeat-x;
			}

			#dock ul:after {
				padding-right: 60px;
				margin-right: -60px;
				background: url(".client_options/img/dock-right.png") bottom right repeat-x;
			}

			/* Dock Icons */
			#dock li {
				display: inline-block;
				vertical-align: bottom;
				margin: 0px;
				padding-right: 30px;
				position: relative;
				overflow: visible;
			}

			#dock li.seperator {
				background: url("../client_options/img/dock-seperator.png") bottom left no-repeat;
				width: 20px;
				height: 158px;
				position: relative;
				vertical-align: bottom;
			}

			#dock li a {
				height: 153px;
				width: 78px;
				display: inline-block;
				text-align: center;
				position: relative;
				vertical-align: bottom;
				text-decoration: none;
				color: black;
				white-space: normal;
				letter-spacing: normal;
				line-height: 1.3em;
				text-align: center;
				font-family: Arial;
				padding-top: 40px;
				margin-bottom: 5px;
				overflow: visible;
			}

			

			#dock li a span {
				position: relative;
				line-height: 1.3em;
				display: none;
				text-align: center;
				font-weight: bold;
				font-size: 80%;
				padding: 4px 12px;
				background-color: #EEE;

				opacity: 0.4;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";

				margin: 0px auto;

				top: -40px;

				border-radius: 10px;
				-moz-border-radius: 10px;
				-webkit-border-radius: 10px;
			}

			#dock li a:hover span {
				display: inline-block;
			}

			#dock li a:hover span:after {
				display: block;
				height: 9px;
				color: transparent;
				background: transparent url("../client_options/img/span.png") center top no-repeat;
				position: absolute;
				content: "";
				text-align: center;
				margin: 0px;
				padding: 0px;
				width: 100%;
				margin-left: -16px;
			}

			#dock li a img {
				height: auto;
				width: 100%;
				position: absolute;
				left: 0px;
				bottom: 10px;
				text-align: center;
				border: 0px none;
				margin-bottom: 15px;

				box-reflect: below 1px gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(255,255,255,0.1)));
				-webkit-box-reflect: below 1px -webkit-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(255,255,255,0.1)));
				-moz-box-reflect: below 1px -moz-gradient(linear, left top, left bottom, from(transparent), color-stop(0.5, transparent), to(rgba(255,255,255,0.1)));
			}
#tagcloud{
        color: #dda0dd;
        font-family: Arial, verdana, sans-serif;
        width:190px;
        border: 0px solid black;
	text-align: center;
	margin-top:35px;
	margin-left:8px;
}

#tagcloud a{
        color: green;
        text-decoration: none;
        text-transform: capitalize;
			
}

.adImgBox{background:#EAE9D4; border-radius:4px; box-shadow:0 0 6px rgba(132, 132, 132, 0.75); padding:10px; margin-bottom:10px;}
.adLImgBox{display:none; position:absolute; background:#EAE9D4; border-radius:4px; box-shadow:0 0 6px rgba(132, 132, 132, 0.75); padding:10px; margin-top:-25px; margin-left:30px;}

.imgCapNm{background: #000;color: #FFFFFF; margin-top:-20px; opacity:0.6; text-align:center; margin-bottom:10px;  padding:10px 0;text-decoration: none !important;}